Bug 434231 - ctrlproxy failed massrebuild attempt for GCC 4.3
Summary: ctrlproxy failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ctrlproxy   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Josh Boyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:50 UTC by Jesse Keating
Modified: 2013-01-10 03:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 12:56:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:50:41 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=440516
Unknown exit code, check the failed task.

Comment 1 Jon Stanley 2008-02-28 17:28:32 UTC
GenericError: dir removal failed (code 31488) for /tmp/koji/tasks/445454

Comment 2 Jesse Keating 2008-02-28 17:53:17 UTC
Resubmitted as 475969

Comment 3 Josh Boyer 2008-03-10 12:56:12 UTC
This built fine now.


Note You need to log in before you can comment on or make changes to this bug.